data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02121'
    streetAddress: Україна, 02121, місто Київ, вул.Автопаркова, будинок 7А, нежиле
      приміщення 2
  founders:
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, вул.Чавдар Єлизавети, будинок 1,
        квартира 284
    capital: 2500000
    first_middle_name: ЮРІЙ ІГОРОВИЧ
    last_name: СОКОЛЬНИЦЬКИЙ
    name: СОКОЛЬНИЦЬКИЙ ЮРІЙ ІГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, вул.Чавдар Єлизавети, будинок 1,
        квартира 284
    capital: 2500000
    first_middle_name: АРТЕМ ВІКТОРОВИЧ
    last_name: ЧУМАЧЕНКО
    name: ЧУМАЧЕНКО АРТЕМ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43438815'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КУРАТОР.ЮА"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: '"КУРАТОР.ЮА"'
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8c50cf70b6ee47ecb5213c33eda5097b
  sourceDate: '2022-11-04T18:02:54+00:00'
  sourceRequests:
  - req-61050d22-8003-4d36-81b0-dd17dfd9674a
  version: 2.0.0
